TITLE UNIFORM SERVER - Stop and Uninstall service
cls
:######################################################################## 
:# File name: uninstall.bat
:# Created By: The Uniform Server Development Team
:# Edited Last By: Mike Gleaves (ric) 
:# V 1.0 22-12-2008
:########################################################################
@echo off
COLOR B0
mode con:cols=80 lines=20
echo.

rem ## Save return path
pushd %~dp0

echo.
net stop MySQL
net stop Apache2
usr\local\apache2\bin\Apache.exe -k uninstall -n "Apache2"
echo.
echo Uninstalling MySQL Service ...
usr\local\mysql\bin\mysqld-opt.exe --remove MySQL
echo.
echo Now you can copy important data and delete the server root directory
echo.
pause

rem ## Return to caller
popd

